petsc

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2297
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

devtoolset-8-gcc-c++
8.3.1-3.1.el7
8.3.1-3.el7
1
devtoolset-8-gcc
8.3.1-3.1.el7
8.3.1-3.el7
1
devtoolset-8-gcc-gfortran
8.3.1-3.1.el7
8.3.1-3.el7
1
devtoolset-8-binutils
2.30-55.el7.1
2.30-54.el7
2
devtoolset-8-libquadmath-devel
8.3.1-3.1.el7
8.3.1-3.el7
2
libcurl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
2
libarchive
3.1.2-12.el7
3.1.2-14.el7_7
2
devtoolset-8-libstdc++-devel
8.3.1-3.1.el7
8.3.1-3.el7
2
sqlite
3.7.17-8.el7
3.7.17-8.el7_7.1
3
curl
7.29.0-54.el7_7.1
7.29.0-54.el7_7.2
3
mesa-libGL
18.3.4-5.el7
18.3.4-6.el7_7
4
systemd
219-67.el7_7.2
219-67.el7_7.3
4
kernel-headers
3.10.0-1062.9.1.el7
3.10.0-1062.12.1.el7
4
binutils
2.27-41.base.el7_7.1
2.27-41.base.el7_7.2
4
systemd-libs
219-67.el7_7.2
219-67.el7_7.3
B
mesa-libglapi
18.3.4-5.el7
18.3.4-6.el7_7
B

Groups

This package is not part of any global group.

Most recent builds

2020-01-16 01:45:31
Package dependencies resolved successfuly
2020-01-11 02:41:07
Package resolution failed
  • No package found for: devtoolset-8-gcc-c++
  • No package found for: devtoolset-8-gcc
  • No package found for: devtoolset-8-gcc-gfortran
Real build: petsc-3.11.3-10.el7
complete
2020-01-05 16:40:35
MUMPS-mpich-devel
5.2.1-3.el7
5.2.1-4.el7
1
MUMPS-openmpi-devel
5.2.1-3.el7
5.2.1-4.el7
1
MUMPS-mpich
5.2.1-3.el7
5.2.1-4.el7
2
libuv
1:1.33.0-2.el7
1:1.34.0-1.el7
2
MUMPS-openmpi
5.2.1-3.el7
5.2.1-4.el7
2
MUMPS-common
5.2.1-3.el7
5.2.1-4.el7
3
This build is no longer tagged in koji.
Real build: petsc-3.11.3-9.el7
complete
2019-12-21 10:06:17
devtoolset-8-gcc-gfortran
8.3.1-3.1.el7
1
devtoolset-8-gcc
8.3.1-3.1.el7
1
devtoolset-8-gcc-c++
8.3.1-3.1.el7
1
MUMPS-mpich-devel
5.1.2-10.el7
5.2.1-3.el7
1
MUMPS-openmpi-devel
5.1.2-10.el7
5.2.1-3.el7
1
devtoolset-8-libquadmath-devel
8.3.1-3.1.el7
2
MUMPS-mpich
5.1.2-10.el7
5.2.1-3.el7
2
devtoolset-8-binutils
2.30-55.el7.1
2
devtoolset-8-runtime
8.1-1.el7
2
devtoolset-8-libstdc++-devel
8.3.1-3.1.el7
2
libgfortran5
8.3.1-2.1.1.el7
2
MUMPS-openmpi
5.1.2-10.el7
5.2.1-3.el7
2
MUMPS-common
5.1.2-10.el7
5.2.1-3.el7
3
devtoolset-9-runtime
9.0-3.el7
devtoolset-9-elfutils
0.176-5.el7
devtoolset-9-elfutils-libelf
0.176-5.el7
suitesparse
4.0.2-10.el7
devtoolset-9-dyninst
10.1.0-4.el7
suitesparse-devel
4.0.2-10.el7
devtoolset-9-elfutils-libs
0.176-5.el7
complete
2019-12-14 23:09:45
libuv
1:1.32.0-1.el7
1:1.33.0-2.el7
2
libcurl
7.29.0-54.el7
7.29.0-54.el7_7.1
2
nss-util
3.44.0-3.el7
3.44.0-4.el7_7
3
devtoolset-9-dyninst
10.1.0-4.el7
3
policycoreutils-python
2.5-33.el7
3
curl
7.29.0-54.el7
7.29.0-54.el7_7.1
3
scl-utils
20130529-19.el7
3
nss
3.44.0-4.el7
3.44.0-7.el7_7
3
libmount
2.23.2-61.el7
2.23.2-61.el7_7.1
3
nss-softokn-freebl
3.44.0-5.el7
3.44.0-8.el7_7
3
numactl-libs
2.0.12-3.el7
2.0.12-3.el7_7.1
3
devtoolset-9-runtime
9.0-3.el7
4
devtoolset-9-elfutils-libelf
0.176-5.el7
4
devtoolset-9-elfutils
0.176-5.el7
4
libsemanage-python
2.5-14.el7
4
libselinux-python
2.5-14.1.el7
4
checkpolicy
2.5-8.el7
4
python-IPy
0.75-6.el7
4
audit-libs-python
2.8.5-4.el7
4
setools-libs
3.3.8-4.el7
4
devtoolset-9-elfutils-libs
0.176-5.el7
4
policycoreutils
2.5-33.el7
4
libcgroup
0.41-21.el7
4
nss-sysinit
3.44.0-4.el7
3.44.0-7.el7_7
4
nss-tools
3.44.0-4.el7
3.44.0-7.el7_7
4
kernel-headers
3.10.0-1062.4.1.el7
3.10.0-1062.9.1.el7
4
libblkid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
nss-softokn
3.44.0-5.el7
3.44.0-8.el7_7
4
ca-certificates
2018.2.22-70.0.el7_5
2019.2.32-76.el7_7
4
libuuid
2.23.2-61.el7
2.23.2-61.el7_7.1
4
epel-rpm-macros
7-21
7-23
B
libsmartcols
2.23.2-61.el7
2.23.2-61.el7_7.1
B
libselinux-utils
2.5-14.1.el7
B
tbb
4.1-9.20130314.el7
iproute
4.11.0-25.el7
4.11.0-25.el7_7.2
B
util-linux
2.23.2-61.el7
2.23.2-61.el7_7.1
B
complete
2019-10-19 20:05:55
python-rpm-macros
3-31.el7
3-32.el7
2
python2-rpm-macros
3-31.el7
3-32.el7
2
libuv
1:1.30.1-1.el7
1:1.32.0-1.el7
2
binutils
2.27-41.base.el7
2.27-41.base.el7_7.1
2
python3
3.6.8-10.el7
3
python-srpm-macros
3-31.el7
3-32.el7
3
systemd
219-67.el7_7.1
219-67.el7_7.2
4
procps-ng
3.3.10-26.el7
3.3.10-26.el7_7.1
4
python3-pip
9.0.3-5.el7
4
python3-libs
3.6.8-10.el7
4
kernel-headers
3.10.0-1062.1.2.el7
3.10.0-1062.4.1.el7
4
python3-setuptools
39.2.0-10.el7
4
python36
3.6.8-1.el7
device-mapper-libs
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
python36-libs
3.6.8-1.el7
patch
2.7.1-11.el7
2.7.1-12.el7_7
B
libtirpc
0.2.4-0.16.el7
B
systemd-libs
219-67.el7_7.1
219-67.el7_7.2
B
hostname
3.13-3.el7
3.13-3.el7_7.1
B
device-mapper
7:1.02.158-2.el7
7:1.02.158-2.el7_7.2
B
blacs-openmpi-devel
2.0.2-29.el7
2.0.2-31.el7
1
cmake3
3.13.5-1.el7
3.14.6-2.el7
1
blacs-mpich-devel
2.0.2-29.el7
2.0.2-31.el7
1
scalapack-mpich-devel
2.0.2-29.el7
2.0.2-31.el7
1
scalapack-openmpi-devel
2.0.2-29.el7
2.0.2-31.el7
1
scalapack-mpich
2.0.2-29.el7
2.0.2-31.el7
2
scalapack-openmpi
2.0.2-29.el7
2.0.2-31.el7
2
cmake3-data
3.13.5-1.el7
3.14.6-2.el7
2
blacs-mpich
2.0.2-29.el7
2.0.2-31.el7
2
blacs-openmpi
2.0.2-29.el7
2.0.2-31.el7
2
blacs-common
2.0.2-29.el7
2.0.2-31.el7
3
krb5-libs
1.15.1-37.el7_6
1.15.1-37.el7_7.2
3
scalapack-common
2.0.2-29.el7
2.0.2-31.el7
3
tzdata
2019b-1.el7
2019c-1.el7
4
kernel-headers
3.10.0-1062.el7
3.10.0-1062.1.2.el7
4
epel-release
7-11
7-12
B
jsoncpp
0.10.5-2.el7
2019-09-25 05:31:43
Package dependencies resolved successfuly
Previous history